<!doctype html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Eugene Semenchin Garlyn</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->

    <!-- build:css styles/vendor.css -->
    <link rel="stylesheet" href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css"/>
    <link rel="stylesheet" href="/node_modules/@fancyapps/ui/dist/fancybox.css" type="text/css"/>
    <!-- endbuild -->

    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->

    <!-- build:js scripts/modernizr.js -->
    <script src="scripts/modernizr.js"></script>
    <!-- endbuild -->
</head>

<body>
<!--[if IE]>
<p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade
    your browser</a> to improve your experience.</p>
<![endif]-->

<main class="main">
    <div class="content-main">
        <h1>Коммерческая верстка<br>Garlyn</h1>
        <div class="landing-page">
            <h2>Landing Page</h2>
            <ul>
                <li>
                    <a href="page-gl-200.html">GL-200</a>
                </li>
        
                <li>
                    <a href="page-j-600.html">J-600</a>
                </li>
        
                <li>
                    <a href="page-l-70.html">L-70</a>
                </li>
            </ul>
        </div>
        <div class="rich-content-eldorado">
            <h2>Rich Content Eldorado</h2>
            <ul>
                <li>
                    <a href="page-gl-200-rich-content.html">GL-200 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-mr-duo-5-rich-content.html">MR-Duo-5 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-l-70-rich-content.html">L-70 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-sr-600-rich-content.html">SR-600 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-mg-5000-rich-content.html">MG-5000 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-l-1000-rich-content.html">L-1000 RC-Eldorado</a>
                </li>
        
                <li>
                <a href="page-k-100-rich-content.html">K-100 RC-Eldorado</a>
                </li>
        
                <li>
                <a href="page-k-110-rich-content.html">K-110 RC-Eldorado</a>
                </li>
        
                <li>
                <a href="page-hb-310-rich-content.html">HB-310 RC-Eldorado</a>
                </li>
        
                <li>
                <a href="page-hb-320-rich-content.html">HB-320 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-j-600-rich-content.html">J-600 RC-Eldorado</a>
                </li>
        
                <li>
                    <a href="page-d-09-rich-content.html">D-09 RC-Eldorado</a>
                </li>
            </ul>
        </div>
        <div class="rich-content-yandex">
            <h2>Rich Content Yandex</h2>
            <ul>
                <li>
                    <a href="page-gl-200-rich-content-yandex.html">GL-200 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-mr-duo-5-rich-content-yandex.html">MR-Duo-5 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-l-70-rich-content-yandex.html">L-70 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-sr-600-rich-content-yandex.html">SR-600 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-mg-5000-rich-content-yandex.html">MG-5000 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-l-1000-rich-content-yandex.html">L-1000 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-k-100-rich-content-yandex.html">K-100 RC-Yandex</a>
                </li>
        
                <li>
                    <a href="page-k-110-rich-content-yandex.html">K-110 RC-Yandex</a>
                </li>
        
                <li>
                <a href="page-hb-310-rich-content-yandex.html">HB-310 RC-Yandex</a>
                </li>
        
                <li>
                <a href="page-hb-320-rich-content-yandex.html">HB-320 RC-Yandex</a>
                </li>
            </ul>
        </div>
    </div>
</main>


<!-- build:js scripts/vendor.js -->
<script type="text/javascript" src="/node_modules/jquery/dist/jquery.min.js"></script>
<script type="text/javascript" src="/node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<script type="text/javascript" src="/node_modules/@fancyapps/ui/dist/fancybox.umd.js"></script>
<!-- endbuild -->

<!-- build:js scripts/main.js -->
<script src="scripts/main.js"></script>
<!-- endbuild -->
</body>

</html>
